<?php
/*	INFORMATION:
	The 'locale' here below shall match the 'default_char_set' 
	define in the respectively languages files located in /langs 
	(xx_XX.txt and xx_XX-help.txt).
	
	For a correct display of the foreign characters, the server 
	that hosts UebiMiau shall also support the corresponding locale 
	for these languages. Locale name on one server may have 
	different names for the same language (e.g):		
		fr_FR ISO-8859-1
		fr_FR ISO-8859-15
		fr_FR@euro ISO-8859-15 (support for Euro symbol)
	
	For example, the use of fr_FR.utf8 with charset iso-8859-15 
	encoded strings will display latin characters as a set of 2 
	characters. 
	To create the relevant locale on Linux servers, please refer 
	to the 'localedef' and 	'locale' commands manual.
*/

	$languages['Portuguese'] = Array(
		"name"		=> "Portuguese",
		"path"		=> "pt_BR",
		"locale"	=> "pt_PT.utf-8",
		"mailer"	=> "pt",
		"tiny_mce"	=> "pt");
		
	$languages['English'] = Array(
		"name"		=> "English",
		"path"		=> "en_US",
		"locale"	=> "en_US",
		"mailer"	=> "en",
		"tiny_mce"	=> "en");
		
	$languages['Français'] = Array(
		"name"		=> "Français",
		"path"		=> "fr_FR",
		"locale"	=> "fr_FR.utf-8",
		"mailer"	=> "fr",
		"tiny_mce"	=> "fr");
	
  $languages['Svenska'] = Array(
		"name"		=> "Svenska",
		"path"		=> "se_SE",
		"locale"	=> "se_SE.utf-8",
		"mailer"	=> "se",
		"tiny_mce"	=> "se");
	
  $languages['Japanese'] = Array(
		"name"		=> "Japanese",
		"path"		=> "ja_JP",
		"locale"	=> "ja_JP.euc-jp",
		"mailer"	=> "ja",
		"tiny_mce"	=> "ja");

?>
